<?php
	/**
	  * Recupera il totale delle ore spese per un intervento.
	  */
	function get_ore_intervento( $idintervento ){
		global $dbo;
		$totale_ore = 0;

		$rs = $dbo->fetchArray( "SELECT idintervento, TIMESTAMPDIFF( MINUTE, orario_inizio, orario_fine ) / 60 AS tot_ore FROM in_interventi_tecnici WHERE idintervento = \"".$idintervento."\"" );
		
		for( $i=0; $i<sizeof($rs); $i++ ){
				$totale_ore = $totale_ore + $rs[$i]['tot_ore'];
		
		}

		return $totale_ore;
	}
?>
